nav,nav ul{margin-right:auto;margin-left:auto}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}nav{height:76px;width:100%;font-family: 'Zen Kurenaido', sans-serif;font-weight:400;position:relative;color:#666;font-size:18px;padding-top:8px;background-image: url(images/background-sketch.png);
	background-repeat: repeat;
	background-position:top center;}nav ul{
	width:1100px;
	height:40px
}
nav li{display:inline;float:left;line-height:76px;width:auto;max-width:100%;min-width:12%;text-align:center;}nav a{color:#999;display:inline-block;width:auto;text-align:center;text-decoration:none}nav li a{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}nav li:last-child a{border-right:0}nav a:active,nav a:hover{background-color:#}nav a#pull{display:none}

@media screen and (max-width:1100px){nav,nav ul{height:auto}nav ul{width:100%;display:block}nav li{float:left;position:relative;}nav a{width:100%;text-indent:15px;line-height:40px}}

@media only screen and (max-width:1100px){nav{border-bottom:0}nav ul{display:none;height:auto}nav li{display:inline;float:none;line-height:10px}nav a#pull{display:block;background-color:#de9329;width:100%;position:relative;color:#FFF;text-align:left;}nav a#pull:after{content:"";background:url(images/nav-icon.png) no-repeat;width:30px;height:30px;display:inline-block;position:absolute;right:10px;top:10px}}

@media only screen and (max-width :320px){
	nav li{display:block;text-align:center;float:left}}
